<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>all the forgotten ______ from when he was younger</text><choice_g><choice correct="y">memories</choice></choice_g></item>
<item><text>victims seeking retributive ______</text><choice_g><choice correct="y">justice</choice></choice_g></item>
<item><text>Eastern ______ such as Shintoism</text><choice_g><choice correct="y">religions</choice></choice_g></item>
<item><text>calls for tougher export ______</text><choice_g><choice correct="y">controls</choice></choice_g></item>
<item><text>clay ______ shooting</text><choice_g><choice correct="y">pigeon</choice></choice_g></item>
<item><text>Proper ______ begin with a capital letter.</text><choice_g><choice correct="y">nouns</choice></choice_g></item>
<item><text>You can take part in a live online ______ with the movie's director this afternoon.</text><choice_g><choice correct="y">chat</choice></choice_g></item>
<item><text>surgical ______ of his mouth</text><choice_g><choice correct="y">reconstruction</choice></choice_g></item>
<item><text>the angel of death with his grinning ______</text><choice_g><choice correct="y">skull</choice></choice_g></item>
<item><text>access for disabled ______</text><choice_g><choice correct="y">people</choice></choice_g></item>
</body>
</exercise>
</batch>

